Extending Qt Creator Manual | pp_skip_char_literal

Extending Qt Creator Manual 4.3.0

# pp_skip_char_literal Class

(CPlusPlus::pp_skip_char_literal)

- List of all members, including inherited members

## Public Functions

| pp_skip_char_literal()
const char * | operator()(const char *first, const char *last)

## Member Function Documentation

### pp_skip_char_literal::pp_skip_char_literal()

Default constructs an instance of pp_skip_char_literal.

### const char *pp_skip_char_literal::operator()(const char *first, const char *last)